{
  "name": "frontend",
  "version": "1.2.8",
  "private": true,
  "description": "pashinin.com",
  "author": "Sergey Pashinin <sergey@pashinin.com>",
  "scripts": {
    "serve": "vue-cli-service serve",
    "open": "vue-cli-service serve --open",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "dev-ssr": "vue-cli-service build --watch --mode development --ssr --no-clean",
    "generate": "vue-cli-service generate",
    "serve:ssr": "nodemon src/server.js",
    "build:ssr": "vue-cli-service build --ssr --no-clean",
    "ssr:start": "vue-cli-service ssr:start",
    "ui": "./node_modules/@vue/cli/bin/vue.js ui"
  },
  "dependencies": {
    "@mdi/js": "^5.0.45",
    "@sentry/browser": "^5.6.3",
    "@sentry/integrations": "^5.6.1",
    "@types/js-cookie": "^2.2.0",
    "@types/node": "^12.7.4",
    "@types/webpack-env": "1.15.2",
    "@typescript-eslint/eslint-plugin": "^3.7.1",
    "@typescript-eslint/parser": "^3.7.1",
    "@vue/cli": "4.4.0",
    "@vue/cli-plugin-eslint": "4.4.0",
    "@vue/eslint-config-airbnb": "^5.1.0",
    "@vue/eslint-config-typescript": "^5.0.2",
    "babel-core": "^6.26.3",
    "cache-loader": "^4.1.0",
    "commonfe": "git+https://gitlab.com/pashinin.com/commonfe.git#317f08c",
    "core-js": "^3.6.5",
    "eslint-import-resolver-webpack": "^0.9.0",
    "eslint-plugin-vue": "^6.2.2",
    "js-cookie": "^2.2.0",
    "register-service-worker": "1.7.1",
    "roboto-fontface": "^0.9.0",
    "sass": "1.32.6",
    "sass-loader": "10.1.1",
    "string.prototype.padstart": "^3.1.0",
    "ts-node": "8.10.2",
    "tslint": "^5.11.0",
    "typescript": "^4.4.3",
    "vue": "2.7.10",
    "vue-class-component": "^7.2.3",
    "vue-eslint-parser": "^7.1.0",
    "vue-gtag": "^1.16.1",
    "vue-meta": "2.4.0",
    "vue-property-decorator": "^8.4.2",
    "vue-router": "^3.6.5",
    "vue-server-renderer": "2.7.10",
    "vue-template": "^1.0.3",
    "vuetify": "^2.5.8",
    "vuetify-loader": "^1.7.3",
    "vuex": "^3.1.1",
    "webpack-node-externals": "^1.7.2",
    "yargs": "^12.0.5"
  },
  "devDependencies": {
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@fortawesome/fontawesome-free": "^5.9.0",
    "@vue/cli-plugin-babel": "4.4.0",
    "@vue/cli-plugin-pwa": "4.4.0",
    "@vue/cli-plugin-typescript": "4.4.0",
    "@vue/cli-service": "^4.5.13",
    "animejs": "^2.2.0",
    "autoprefixer": "^7.1.5",
    "babel-eslint": "10.1.0",
    "babel-loader": "8.1.0",
    "babel-plugin-dynamic-import-node": "^2.3.3",
    "babel-plugin-istanbul": "^4.1.5",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.6.0",
    "babel-preset-stage-2": "^6.24.1",
    "babel-register": "^6.26.0",
    "chalk": "^2.1.0",
    "chromedriver": "^2.33.1",
    "connect-history-api-fallback": "^1.4.0",
    "copy-webpack-plugin": "^4.6.0",
    "cross-env": "^5.0.5",
    "cross-spawn": "^5.1.0",
    "cssnano": "^4.1.10",
    "eslint": "^6.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-loader": "4.0.2",
    "eslint-plugin-html": "^6.0.2",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^5.2.0",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.16.2",
    "extract-css-chunks-webpack-plugin": "^4.6.0",
    "extract-loader": "^3.1.0",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^4.2.0",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "happypack": "^5.0.0",
    "html-webpack-plugin": "^3.0.7",
    "http-proxy-middleware": "^0.17.4",
    "inject-loader": "^4.0.1",
    "local-web-server": "^2.6.0",
    "mocha": "^4.0.1",
    "nightwatch": "^1.0.6",
    "nodemon": "^1.19.2",
    "opn": "^5.1.0",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "script-ext-html-webpack-plugin": "^2.0.1",
    "style-loader": "^0.21.0",
    "sw-precache-webpack-plugin": "^0.11.4",
    "ts-loader": "8.0.2",
    "vue-cli-plugin-vuetify": "^0.6.3",
    "vue-loader": "^15.7.1",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "2.6.11",
    "webpack-dev-middleware": "3.7.2",
    "webpack-dev-server": "^4.3.0"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "resolutions": {
    "terser": "4.6.12"
  }
}
